<Animations>
  <Animation Name="Chainsgirlidle0" DesignName="Chainsgirlidle0" Delay="100" Type="Forward">
    <Frame FileName="frame_0103">
      <Sprite Left="128" Top="80" Width="17" Height="8" Rotate="False" X="177" Y="120" RealWidth="328" RealHeight="254" Image="0" />
      <Sprite Left="110" Top="0" Width="16" Height="30" Rotate="False" X="182" Y="148" RealWidth="328" RealHeight="254" Image="0" />
      <Sprite Left="180" Top="31" Width="34" Height="20" Rotate="False" X="167" Y="128" RealWidth="328" RealHeight="254" Image="0" />
    </Frame>
    <Frame FileName="frame_0104">
      <Sprite Left="46" Top="32" Width="17" Height="21" Rotate="False" X="165" Y="124" RealWidth="328" RealHeight="254" Image="0" />
      <Sprite Left="0" Top="0" Width="19" Height="58" Rotate="False" X="182" Y="120" RealWidth="328" RealHeight="254" Image="0" />
    </Frame>
    <Frame FileName="frame_0105">
      <Sprite Left="68" Top="32" Width="19" Height="20" Rotate="False" X="163" Y="124" RealWidth="328" RealHeight="254" Image="0" />
      <Sprite Left="180" Top="0" Width="19" Height="29" Rotate="False" X="182" Y="120" RealWidth="328" RealHeight="254" Image="0" />
      <Sprite Left="201" Top="0" Width="15" Height="29" Rotate="False" X="182" Y="149" RealWidth="328" RealHeight="254" Image="0" />
    </Frame>
    <Frame FileName="frame_0106">
      <Sprite Left="21" Top="32" Width="18" Height="21" Rotate="False" X="163" Y="122" RealWidth="328" RealHeight="254" Image="0" />
      <Sprite Left="46" Top="0" Width="20" Height="30" Rotate="False" X="181" Y="120" RealWidth="328" RealHeight="254" Image="0" />
      <Sprite Left="235" Top="0" Width="15" Height="28" Rotate="False" X="182" Y="150" RealWidth="328" RealHeight="254" Image="0" />
    </Frame>
    <Frame FileName="frame_0107">
      <Sprite Left="98" Top="80" Width="27" Height="8" Rotate="False" X="168" Y="120" RealWidth="328" RealHeight="254" Image="0" />
      <Sprite Left="0" Top="60" Width="15" Height="28" Rotate="False" X="182" Y="150" RealWidth="328" RealHeight="254" Image="0" />
      <Sprite Left="157" Top="60" Width="25" Height="12" Rotate="False" X="176" Y="138" RealWidth="328" RealHeight="254" Image="0" />
      <Sprite Left="184" Top="60" Width="35" Height="10" Rotate="False" X="165" Y="128" RealWidth="328" RealHeight="254" Image="0" />
    </Frame>
    <Frame FileName="frame_0108">
      <Sprite Left="110" Top="32" Width="11" Height="18" Rotate="False" X="167" Y="122" RealWidth="328" RealHeight="254" Image="0" />
      <Sprite Left="17" Top="60" Width="15" Height="28" Rotate="False" X="182" Y="150" RealWidth="328" RealHeight="254" Image="0" />
      <Sprite Left="21" Top="0" Width="23" Height="30" Rotate="False" X="178" Y="120" RealWidth="328" RealHeight="254" Image="0" />
    </Frame>
    <Frame FileName="frame_0109">
      <Sprite Left="89" Top="32" Width="13" Height="19" Rotate="False" X="169" Y="125" RealWidth="328" RealHeight="254" Image="0" />
      <Sprite Left="68" Top="0" Width="19" Height="30" Rotate="False" X="182" Y="120" RealWidth="328" RealHeight="254" Image="0" />
      <Sprite Left="34" Top="60" Width="15" Height="28" Rotate="False" X="182" Y="150" RealWidth="328" RealHeight="254" Image="0" />
    </Frame>
    <Frame FileName="frame_0110">
      <Sprite Left="128" Top="32" Width="10" Height="16" Rotate="False" X="172" Y="128" RealWidth="328" RealHeight="254" Image="0" />
      <Sprite Left="89" Top="0" Width="19" Height="30" Rotate="False" X="182" Y="120" RealWidth="328" RealHeight="254" Image="0" />
      <Sprite Left="51" Top="60" Width="15" Height="28" Rotate="False" X="182" Y="150" RealWidth="328" RealHeight="254" Image="0" />
    </Frame>
    <Frame FileName="frame_0111">
      <Sprite Left="176" Top="76" Width="17" Height="10" Rotate="False" X="179" Y="120" RealWidth="328" RealHeight="254" Image="0" />
      <Sprite Left="218" Top="0" Width="15" Height="29" Rotate="False" X="182" Y="149" RealWidth="328" RealHeight="254" Image="0" />
      <Sprite Left="68" Top="60" Width="28" Height="19" Rotate="False" X="173" Y="130" RealWidth="328" RealHeight="254" Image="0" />
    </Frame>
    <Frame FileName="frame_0112">
      <Sprite Left="157" Top="76" Width="17" Height="10" Rotate="False" X="179" Y="120" RealWidth="328" RealHeight="254" Image="0" />
      <Sprite Left="146" Top="0" Width="15" Height="30" Rotate="False" X="182" Y="148" RealWidth="328" RealHeight="254" Image="0" />
      <Sprite Left="128" Top="60" Width="27" Height="18" Rotate="False" X="174" Y="130" RealWidth="328" RealHeight="254" Image="0" />
    </Frame>
    <Frame FileName="frame_0113">
      <Sprite Left="221" Top="60" Width="17" Height="10" Rotate="False" X="178" Y="120" RealWidth="328" RealHeight="254" Image="0" />
      <Sprite Left="163" Top="0" Width="15" Height="30" Rotate="False" X="182" Y="148" RealWidth="328" RealHeight="254" Image="0" />
      <Sprite Left="98" Top="60" Width="28" Height="18" Rotate="False" X="173" Y="130" RealWidth="328" RealHeight="254" Image="0" />
    </Frame>
    <Frame FileName="frame_0114">
      <Sprite Left="195" Top="76" Width="17" Height="9" Rotate="False" X="178" Y="120" RealWidth="328" RealHeight="254" Image="0" />
      <Sprite Left="128" Top="0" Width="16" Height="30" Rotate="False" X="182" Y="148" RealWidth="328" RealHeight="254" Image="0" />
      <Sprite Left="216" Top="31" Width="31" Height="19" Rotate="False" X="170" Y="129" RealWidth="328" RealHeight="254" Image="0" />
    </Frame>
  </Animation>
</Animations>